如何修复这个Java认证错误?

huangapple go评论38阅读模式
英文:

How do I fix this Java notarization error?

问题

我尝试使用Install4j的新认证功能来打包和分发一个使用JavaFX 14.0.1和JDK 14.0.2的JavaFX应用程序,但是我一直收到一个关于libjli.dylib签名无效的错误消息。有没有解决方法?

英文:

I am trying to use the new notarization feature on Install4j to package and distribute a JavaFX app that is using JavaFX 14.0.1 and JDK 14.0.2. However, I keep getting the error message that the signature for libjli.dylib is invalid. Any ideas for how to fix this?

答案1

得分: 1

即将发布的install4j 8.0.8版本将修复此问题。请联系support@ej-technologies.com以获取已修复此问题的构建。

英文:

The upcoming install4j 8.0.8 will fix this issue. Please contact support@ej-technologies.com to get a build where this is already fixed.

huangapple
  • 本文由 发表于 2020年7月29日 01:30:15
  • 转载请务必保留本文链接:https://go.coder-hub.com/63139685.html
匿名

发表评论

匿名网友

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen:

确定